/* CSS Document */

/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* {
	margin:0;
	padding:0;
} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {
	font-family: 'Droid Sans', arial, serif;
	font-size: 12px;
	color: #FFF;
	background-color: #006C2E;
	font-weight: normal;
	background-image: url(BGs/BG_wrapper.png);
	background-repeat: repeat-x;
}
#shadowWrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/BGs/BG_Page.png);
	background-repeat: repeat;
	padding-bottom:1px;
}
#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
}
#header {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#contentArea {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-image: url(BGs/flag.png);
	background-repeat: no-repeat;
	background-position: top;
}

#footer {
	position: relative; /* negative value of footer height */
	height: 60px;
	clear:both;
	text-align: center;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:20px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #FFF;
	padding-top: 10px;
} 

a:link, a:visited {
	color: #FFC609;
	font-weight: normal;
	text-decoration: none;
}
a:hover, a:active {
	color: #FFF;
	font-weight: normal;
	text-decoration: underline;
}
#footer a:link, #footer a:visited {
	font-weight: normal;
	text-decoration: none;
	color: #FFF;
}
#footer a:hover, #footer a:active {
	color: #FFC609;
	font-weight: normal;
}
p {
	font-size:12px;
	font-weight: normal;
	line-height: 1.5em;
	font-size: 14px;
	margin-bottom: 10px;
}
h1 {
	font-family: 'Droid Sans', arial, serif;
	font-size:26px;
	font-weight: bold;
	letter-spacing:-0.5px;
	margin-bottom: 10px;
	color: #FFC609;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
h2 {
	font-family: 'Droid Sans', arial, serif;
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 10px;
	padding: 6px 0px 0px 0px;
	border-top:dotted 1px #CCC;
	border-bottom:dotted 1px #CCC;
}
h3 {
	font-family: 'Droid Sans', arial, serif;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}
h4 {
	font-size: 14px;
	font-weight: normal;
	line-height: 1.3em;
}
h5 {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.4em;
	margin-bottom: 10px;
}
h6 {
	font-size: 11px;
	font-weight: normal;
	line-height: 1.4em;
	margin-bottom: 10px;
}
li {
	line-height: 1.3em;
	margin-bottom: 5px;
	font-size: 14px;
}
/* End hide from IE-mac */
input[type=text],
textarea {
	padding: .4em;
	width:100%;
	color:#FC0;
	font-family: 'Droid Sans', arial, serif;
	font-size:16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #005223;
	border-right-color: #00B24D;
	border-bottom-color: #00B24D;
	border-left-color: #005223;
	background-color: #006C2E;
}

.colFullSpan {
	width: 100%;
	clear: both;
	height: 15px;
}
.colFull {
	width: 900px;
	clear: both;
	padding: 20px 30px;
}
.colFull td {
	padding: 0 20px 20px 0;
}
.colLeft {
	float: left;
	width: 430px;
	padding-bottom: 4000px;
	margin-bottom: -4000px;
	overflow: hidden;
	padding-right: 20px;
	padding-left: 30px;
	padding-top:20px;
}
.colLeft li {
	margin-left:15px;
}
.colRight {
	float: left;
	width: 460px;
	overflow: hidden;
	margin-top: 20px;
}
.border {
	border: 1px solid #999999;
}
.list a:link,
.list a:visited {
	font-size:14px;
	width:110px;
	padding:6px 0px 4px 4px;
	border-bottom:dotted 1px #CCC;
	color:#999;
	text-decoration:none;
	display:inline-block;
}
.list a:hover {
	color:#333;
	background-color:#FAFAFA;
}
/****************************************************/
/* Button Class
/****************************************************/
.oblong:link, .oblong:visited {
	font-size:10px;
	font-weight:bold;
	text-transform: uppercase;
	text-decoration:none;
	color:#111;
	background-color:#FFF;
	margin:0px 3px 0px 0px;
	padding:3px 10px 2px 10px;
	display: inline-block;
	
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#EBEBEB'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FAFAFA), to(#EBEBEB)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FAFAFA,  #EBEBEB); /* for firefox 3.6+ */
	
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EBEBEB;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #EBEBEB;
}
.oblong:hover {
	color:#F00;
	text-decoration: none;
}
.horzLine {
	background-image: url(BGs/BG_horz.png);
	background-repeat: repeat-x;
	background-position: center center;
	height:20px;
}
.photoBorderLeft {
	padding: 6px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #FFF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.photoBorderRight {
	padding: 6px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #FFF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.textWhite {
	color: #FFF;
}
.textYellow {
	color: #FFC609;
}
